--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: DataMapper::RepositoryNotSetupError
includes: []

instance_methods: []

name: RepositoryNotSetupError
superclass: StandardError
